## rtorrent 0.8.7

=== debian/changelog ===
rtorrent (0.8.7-7ubuntu1) oneiric; urgency=low

  * Change build dependency: libxmlrpc-core-c3-dev -> libxmlrpc-c3-dev.
    Fixes FTBFS (LP: #803193).

 -- Ilya Barygin <barygin@gmail.com>  Sun, 14 Aug 2011 17:14:53 +0400

rtorrent (0.8.7-7) unstable; urgency=low

  * [5afc0f0] Don't depend on libtorrent's changelogs. Closes: #623260.
  * [a190a0a] Use correct make variable to avoid FTBFS with gold.
  * [d48e213] Use wrap-and-sort to normalize the debian subdir.
  * [003e77c] Use stricter build-dependency to avoid FTBFS and to
    pick up IPv6 support.
  * [bdec510] Make debian/copyright parseable by
    `config-edit -application dpkg-copyright`.
  * [7f1d2a6] Add years of copyright to my packaging of rtorrent.
  * [cf198ef] Make sure the package conforms to policy 3.9.2.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 30 May 2011 03:31:08 -0300

rtorrent (0.8.7-6) unstable; urgency=low

  * Use Steinar's IPv6 patch instead of the "cooked one". Closes: #618275.
  * Update the IPv6 patch metadata.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 20 Mar 2011 03:28:12 -0300

rtorrent (0.8.7-5) unstable; urgency=low

  * Add patch to fix segfault with xmlrpc commands. Closes: #605863.
  * Add patch to enable IPv6. Closes: #490277.
  * Update series file.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 09 Mar 2011 20:16:36 -0300

rtorrent (0.8.7-4) unstable; urgency=low

  * Upload to unstable.
  * Add files to ignore for git's puposes.
  * Don't remove the .pc directory as this confuses dpkg royally.
  * Remove patches that are not relevant anymore.
  * Leave the main tree unpatched to not confuse dpkg.
  * Remove the removal of test/Makefile.
  * Refresh debian/patches.
  * Put a .patch extension on the patches in debian/patches.
  * Build-depend on libxmlrpc-core-c3-dev instead of libxmlrpc-c3-dev.
    Closes: #563075, #615161.
  * Pass --parallel to dh, to enable parallel builds.
  * Unapply patches after build
  * Fix future FTBFS with ld.gold.
  * Since we are rebuilding against a new librtorrent, this closes: #564525.
  * Pass option --enable-ipv6 to configure. Closes: #490277.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 27 Feb 2011 12:13:34 -0300

rtorrent (0.8.7-3) experimental; urgency=low

  * Enabled xml-rpc features.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 03 Dec 2010 10:59:44 +0300

rtorrent (0.8.7-2) experimental; urgency=low

  * Added curses into B-D list to fix FTBFS in experimental.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 01 Dec 2010 09:40:11 +0300

rtorrent (0.8.7-1) experimental; urgency=low

  [ Rogério Brito ]
  * New upstream version.

  [ Dmitry E. Oboukhov ]
  * Standards-Version bumped to 3.9.1.
  * Fixed B-D (libtorrent-dev 0.12.7).
  * Installed forgotten manpage.
  * Excluded tests from build process.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 29 Nov 2010 10:49:02 +0300

rtorrent (0.8.6-1) unstable; urgency=low

  * New upstream stable version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 29 Dec 2009 16:30:17 +0300

rtorrent (0.8.5-2) unstable; urgency=low

  * Add patch to fix crash by SCGI, closes: 541487, thanks for jdrexler.
  * Standards-Version was bumped to 3.8.3 (no changes required).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 16 Aug 2009 09:12:32 +0400

rtorrent (0.8.5-1) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
  * New upstream version.
  * Upstream already contains fix-xmlrpc-utf8.patch, it has been removed.

  [ Rogério Brito ]
  * Update to unstable. Thanks to Dmitry.
  * debian/control:
    + update Standards-Version to 3.8.2 (no changes required).

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 03 Aug 2009 13:18:04 -0300

rtorrent (0.8.4+tit-4) unstable; urgency=low

  * Putting myself as the maintainer. Jose told me that he is busy with
    his duties and he is free to revert this change as he pleases.
  * Ubuntu people: please contribute your changes! Please.
  * debian/patches/*:
    + refreshed.
    + fixed compilation with gcc 4.4 for good. Closes: #504906.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 18 May 2009 23:53:09 -0300

rtorrent (0.8.4+tit-3) unstable; urgency=low

  * Fix "FTBFS with GCC 4.4": slightly modified patch based on Martin
    Michlmayr's (Closes: #504906)

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 15 May 2009 21:48:24 -0300

rtorrent (0.8.4+tit-2) unstable; urgency=low

  * Fixed build-depends for correctly building on alpha, amd64, etc.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 10 May 2009 10:02:29 +0400

rtorrent (0.8.4+tit-1) unstable; urgency=low

  * Use Tar-in-tar build system (+tit suffix), now we can rebuild rtorrent
  as many times as it is needed. Diff.gz will be clean.
  * Fixed incorrect merge of previous upload (this version is really 0.8.4),
    closes: 527882.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 09 May 2009 20:11:35 +0400

rtorrent (0.8.4-3) unstable; urgency=low

  [ Rogério Brito ]
  * debian/changelog:
    + prepare an upload meant to unstable.
  * debian/copyright:
    + fix lintian warning regarding versionless link to GPL.
  * debian/control:
    + add myself as an uploader (discussed with Jose and Adeodato).
    + accept Dmitry to the team of maintainers.
    + word-wrap the build dependencies field (for more legibility).
    + change XS-Vcs-* to Vcs-* headers.
    + shortened the VCS-Browser url.
    + add a suggests field with screen or dtach utilities.
    + include information about DHT in the long description.
    + include information about PEX in the long description.
    + include information about superseeding in the long description.
    + reword the long description to be less "marketese" and more
      digestible for both experienced and new users.
    + drop versioned depends on libxmlrpc-c3-dev (stable has it).
    + include comment at the top of the file (policy 3.8.1 allows it).
    + update Standards-Version to 3.8.1.
  * debian/rules:
    + add commented --as-needed linker option to reduce library dependencies.

