=== debian/control ===
# -*- coding: utf-8 -*-
Source: rtorrent
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Luis Rivas <ghostbar@debian.org>
DM-Upload-Allowed: yes
Uploaders:
 Dmitry E. Oboukhov <unera@debian.org>,
 Rogério Brito <rbrito@ime.usp.br>
Build-Depends:
 bc,
 debhelper (>= 7.0.50~),
 libcurl4-openssl-dev,
 libncurses5-dev,
 libncursesw5-dev,
 libsigc++-2.0-dev,
 libtorrent-dev (>= 0.12.7-6),
 libxmlrpc-c3-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/rtorrent.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/rtorrent.git
Homepage: http://libtorrent.rakshasa.no/

Package: rtorrent
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 screen | dtach
Description: ncurses BitTorrent client based on LibTorrent from rakshasa
 rtorrent is a BitTorrent client based on LibTorrent.  It uses ncurses
 and aims to be a lean, yet powerful BitTorrent client, with features
 similar to the most complex graphical clients.
 .
 Since it is a terminal application, it can be used with the "screen"/"dtach"
 utility so that the user can conveniently logout from the system while keeping
 the file transfers active.
 .
 Some of the features of rtorrent include:
  * Use an URL or file path to add torrents at runtime
  * Stop/delete/resume torrents
  * Optionally loads/saves/deletes torrents automatically in a session
    directory
  * Safe fast resume support
  * Detailed information about peers and the torrent
  * Support for distributed hash tables (DHT)
  * Support for peer-exchange (PEX)
  * Support for initial seeding (Superseeding)
