## rtorrent 0.8.9

=== debian/changelog ===
rtorrent (0.8.9-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
    - Had to tweak the libtorrent14 b-d slightly so it would accept the
      backported libtorrent package.

 -- Matt Palmer <mpalmer@debian.org>  Sun, 25 Mar 2012 15:12:12 +1100

rtorrent (0.8.9-2) unstable; urgency=medium

  * Urgency set to medium due to an RC bugfix. Closes: #645737.
  * debian/control:
    + Build-depend on the version of libtorrent that has IPv6.
  * debian/patches/series:
    + Reenable the IPv6 patch.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 20 Oct 2011 22:45:57 -0200

rtorrent (0.8.9-1) unstable; urgency=low

  * Imported Upstream version 0.8.9. Closes: #632314.
  * debian/README.source: Document the preparation of the package.
  * debian/control:
    + Update build-dependency version on libtorrent.
  * debian/patches:
    + Refresh patches.
    + Drop r1185.patch, already applied upstream.
    + Disable the IPv6 patch.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 29 Sep 2011 21:55:44 -0300
