=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: rtorrent
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jose Luis Rivas <ghostbar@debian.org>
+Maintainer: Jose Luis Rivas <ghostbar@debian.org>
 DM-Upload-Allowed: yes
 Uploaders:
  Dmitry E. Oboukhov <unera@debian.org>,
@@ -15,8 +14,8 @@
  libncurses5-dev,
  libncursesw5-dev,
  libsigc++-2.0-dev,
- libtorrent-dev (>= 0.12.7-6),
- libxmlrpc-c3-dev
+ libtorrent-dev (>= 0.12.9-3~bpo),
+ libxmlrpc-core-c3-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/rtorrent.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/rtorrent.git
