=== debian/rules ===
#!/usr/bin/make -f
LIBS += -lpthread

%:
	dh $@ --parallel

override_dh_clean:
	dh_clean
	rm -fr test/Makefile

override_dh_auto_configure:
	LIBS="$(LIBS)" dh_auto_configure -- --with-xmlrpc-c --enable-ipv6
