## rtorrent 0.9.2

=== debian/changelog ===
rtorrent (0.9.2-1) unstable; urgency=low

  [ Benoît Knecht ]
  * New upstream release. Closes: #671891.
    + Build-Depend on libtorrent-dev >= 0.13.2~.
    + Compilation with g++-4.7 fixed upstream. Closes: #667361.
  * Run the test suite at build time.
  * Let upstream's configure script detect pthread.

  [ Rogério Brito ]
  * debian/control:
    + Remove useless coding information.
    + Add Benoît as uploader.
  * debian/copyright: Update my copyright years.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 29 May 2012 01:53:46 -0300

rtorrent (0.9.0-1) UNRELEASED; urgency=low

  * New upstream release. Closes: #649959.
    + Build-Depend on libtorrent-dev >= 0.13.0~.
    + Drop IPv6 patch, applied upstream.
  * Don't run dh_auto_test in debian/rules.
    + Drop remove-tests.patch, not needed since "make check" isn't called
      anymore.
  * Use autoreconf as part of the build process.
    + Build-Depend on dh-autoreconf and libcppunit-dev.
  * Bump Standards-Version to 3.9.3.
    + Update DEP-5 Format URL.
  * debian/copyright:
    + Update copyright dates.
    + Fix path of debian/fixSession080.py.
    + Add copyright information for ltmain.sh.
    + Use standalone License paragraphs.
  * Use debhelper compat 9. Closes: #671582.
  * debian/patches:
    - Fix hyphens used as minus signs and spelling in the man page.

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Thu, 08 Mar 2012 18:38:35 +0100
