=== debian/control ===
--- 
+++ 
@@ -1,4 +1,3 @@
-# -*- coding: utf-8 -*-
 Source: rtorrent
 Section: net
 Priority: extra
@@ -6,17 +5,20 @@
 DM-Upload-Allowed: yes
 Uploaders:
  Dmitry E. Oboukhov <unera@debian.org>,
- Rogério Brito <rbrito@ime.usp.br>
+ Rogério Brito <rbrito@ime.usp.br>,
+ Benoît Knecht <benoit.knecht@fsfe.org>
 Build-Depends:
  bc,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dh-autoreconf,
+ libcppunit-dev,
  libcurl4-openssl-dev,
  libncurses5-dev,
  libncursesw5-dev,
  libsigc++-2.0-dev,
- libtorrent-dev (>= 0.12.9-3~bpo),
+ libtorrent-dev (>= 0.13.2~),
  libxmlrpc-core-c3-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/rtorrent.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/rtorrent.git
 Homepage: http://libtorrent.rakshasa.no/
