=== debian/watch ===
version=3
opts=dversionmangle=s/\+\w+\d*$// \
	http://libtorrent.rakshasa.no/downloads/rtorrent-(.*)\.tar\.gz
