## rtorrent 0.9.4

=== debian/changelog ===
rtorrent (0.9.4-1) stable; urgency=low

  * New upstream release.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 08 Sep 2014 10:03:55 +0200
