=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libncurses5-dev,
  libncursesw5-dev,
  libsigc++-2.0-dev,
- libtorrent-dev (>= 0.13.2~),
+ libtorrent-dev (>= 0.13.4~),
  libxmlrpc-core-c3-dev
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/rtorrent.git
