## rtorrent 0.9.6

=== debian/changelog ===
rtorrent (0.9.6-3build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:47:34 +0000

rtorrent (0.9.6-3) unstable; urgency=medium

  [ Rene Engelhard ]
  * use PKG_CHECK_MODULES instead of AM_PATH_CPPUNIT (closes: #862131)

 -- Jonathan McDowell <noodles@earth.li>  Sat, 12 Aug 2017 15:20:48 -0400

rtorrent (0.9.6-2) unstable; urgency=medium

  * remove dependency on libsigc++

 -- Jose Luis Rivas <ghostbar@debian.org>  Fri, 06 Nov 2015 10:19:01 -0500

rtorrent (0.9.6-1) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Remove Benoît Knecht from Uploaders. Closes: #779431.
  * Update upstream website. Closes: #789465.

  [ Jose Luis Rivas ]
  * debian/watch: using github

 -- Jose Luis Rivas <ghostbar@debian.org>  Sat, 03 Oct 2015 00:40:22 -0400

rtorrent (0.9.4-1) experimental; urgency=low

  * New upstream release. Closes: #754567.
    + Build-Depend on libtorrent-dev >= 0.13.4~.
  * Bump Standards-Version to 3.9.6.
    + Remove obsolete DM-Upload-Allowed from debian/control
  * Add myself to Uploaders.

 -- Jonathan McDowell <noodles@earth.li>  Sat, 21 Mar 2015 15:04:10 +0000
