=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: rtorrent
 Section: net
 Priority: extra
-Maintainer: Jose Luis Rivas <ghostbar@debian.org>
-DM-Upload-Allowed: yes
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jose Luis Rivas <ghostbar@debian.org>
 Uploaders:
  Dmitry E. Oboukhov <unera@debian.org>,
  Rogério Brito <rbrito@ime.usp.br>,
- Benoît Knecht <benoit.knecht@fsfe.org>
+ Jonathan McDowell <noodles@earth.li>
 Build-Depends:
  bc,
  debhelper (>= 9),
@@ -15,13 +15,13 @@
  libcurl4-openssl-dev,
  libncurses5-dev,
  libncursesw5-dev,
- libsigc++-2.0-dev,
- libtorrent-dev (>= 0.13.4~),
- libxmlrpc-core-c3-dev
-Standards-Version: 3.9.3
+ libtorrent-dev (>= 0.13.6),
+ libxmlrpc-core-c3-dev,
+ pkg-config
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/collab-maint/rtorrent.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/rtorrent.git
-Homepage: http://libtorrent.rakshasa.no/
+Homepage: https://rakshasa.github.io/rtorrent/
 
 Package: rtorrent
 Architecture: any
