## rtorrent 0.9.7

=== debian/changelog ===
rtorrent (0.9.7-1) unstable; urgency=medium

  * New upstream release
    + Remove configure.ac patch folded in upstream
    + Build-Depend on libtorrent-dev >= 0.13.7
  * Move VCS from Alioth to Salsa
  * Switch to priority optional instead of extra
  * Bump debhelper compat level to 10

 -- Jonathan McDowell <noodles@earth.li>  Thu, 28 Jun 2018 08:07:39 +0100
