=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: rtorrent
 Section: net
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jose Luis Rivas <ghostbar@debian.org>
+Priority: optional
+Maintainer: Jose Luis Rivas <ghostbar@debian.org>
 Uploaders:
  Dmitry E. Oboukhov <unera@debian.org>,
  Rogério Brito <rbrito@ime.usp.br>,
  Jonathan McDowell <noodles@earth.li>
 Build-Depends:
  bc,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  libcppunit-dev,
  libcurl4-openssl-dev,
  libncurses5-dev,
  libncursesw5-dev,
- libtorrent-dev (>= 0.13.6),
+ libtorrent-dev (>= 0.13.7),
  libxmlrpc-core-c3-dev,
  pkg-config
 Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/git/collab-maint/rtorrent.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/rtorrent.git
+Vcs-Git: https://salsa.debian.org/debian/rtorrent.git
+Vcs-Browser: https://salsa.debian.org/debian/rtorrent
 Homepage: https://rakshasa.github.io/rtorrent/
 
 Package: rtorrent
