## rtorrent 0.9.8

=== debian/changelog ===
rtorrent (0.9.8-1ubuntu0.1) noble; urgency=medium

  * d/p/fix-buffer-overflow.patch: fix buffer overflow (LP: #2063110)

 -- Alexander Fougner <fougner89@gmail.com>  Sat, 06 Jul 2024 11:51:52 +0200

rtorrent (0.9.8-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:48 +1100

rtorrent (0.9.8-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:59:07 +0000

rtorrent (0.9.8-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:40 +0100

rtorrent (0.9.8-1) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Fix dht option help in man page (closes: #845796)
  * Ship doc/rtorrent.rc as example config (closes: #628567)
  * New upstream release
    + Build-Depend on libtorrent-dev >= 0.13.8
    + Uses AC_COMPILE instead of AC_RUN for execinfo.h check
      (closes: #876045)
  * Bump Standards-Version to 4.4.1:
    + Set Rules-Requires-Root to no

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

 -- Jonathan McDowell <noodles@earth.li>  Sun, 29 Dec 2019 09:29:48 +0000
