=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rtorrent-$1\.tar\.gz/ \
  https://github.com/rakshasa/rtorrent/tags .*/v?(\d\S*)\.tar\.gz
