## rtorrent 0.15.7

=== debian/changelog ===
rtorrent (0.15.7-1) experimental; urgency=medium

  [ Jonathan McDowell ]
  * New upstream release (Closes: #1112602)
  * Fix Build-Depends / Build-Depends-Arch up
  * Bump libtorrent dependency to 0.15.7
  * Switch libncurses(w)5-dev dependency to libncurses-dev
  * Update copyright file to drop old FSF postal address.
  * Bump debian/watch to v4
  * Move to debhelper compat level 13

  [ Alexandre Detiste ]
  * Replace pkg-config with pkgconf
  * Add myself as Uploader
  * Bump Standards-Version

  [ Debian Janitor ]
  * Trim trailing whitespace
  * debian/copyright: use spaces rather than tabs to start continuation lines
  * Set upstream metadata fields: Repository-Browse

 -- Jonathan McDowell <noodles@earth.li>  Thu, 11 Dec 2025 18:54:02 +0000

rtorrent (0.9.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-changes source only upload (Closes: #1070965)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 30 Jun 2024 20:37:45 -0300
