=== debian/control ===
--- 
+++ 
@@ -4,30 +4,31 @@
 Maintainer: Jose Luis Rivas <ghostbar@debian.org>
 Uploaders:
  Dmitry E. Oboukhov <unera@debian.org>,
- Rogério Brito <rbrito@ime.usp.br>,
- Jonathan McDowell <noodles@earth.li>
-Build-Depends:
+ Jonathan McDowell <noodles@earth.li>,
+ Alexandre Detiste <tchet@debian.org>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch:
  bc,
- debhelper (>= 10),
  libcppunit-dev,
  libcurl4-openssl-dev,
- libncurses5-dev,
- libncursesw5-dev,
- libtorrent-dev (>= 0.13.7),
+ libncurses-dev,
+ libtorrent-dev (>= 0.15.7),
  libxmlrpc-core-c3-dev,
- pkg-config
-Standards-Version: 3.9.6
+ pkgconf,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rtorrent.git
 Vcs-Browser: https://salsa.debian.org/debian/rtorrent
 Homepage: https://rakshasa.github.io/rtorrent/
+Rules-Requires-Root: no
+X-Style: black
 
 Package: rtorrent
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Suggests:
- screen | dtach
+ screen | dtach,
 Description: ncurses BitTorrent client based on LibTorrent from rakshasa
  rtorrent is a BitTorrent client based on LibTorrent.  It uses ncurses
  and aims to be a lean, yet powerful BitTorrent client, with features
